New Upstream Snapshot - libmodule-runtime-conflicts-perl

Merged new upstream version: 0.003+git20190212.34b7fa3 (was: 0.003).

Resulting package

Changes filename: libmodule-runtime-conflicts-perl_0.003+git20190212.34b7fa3-1~jan+nus1_amd64.changes

Built on 2019-12-03T14:00 (took 3m1s)

The resulting binary packages can be installed (if you have the apt repository enabled) by running one of:

apt install -t fresh-snapshots libmodule-runtime-conflicts-perl

More details

Full run details